Skip to main content

Adobe Monthly Security Update (Feb 2021)

Release Date: 10 Feb 2021 1758 Views

RISK: Medium Risk

TYPE: Clients - Productivity Products

TYPE: Productivity Products

Adobe has released monthly security update for their products:

 

Vulnerable ProductRisk LevelImpactsNotesDetails (including CVE)
MagentoMedium Risk Medium Risk

Remote Code Execution

Security Restriction Bypass

Information Disclosure

Cross Site Scripting

 APSB21-08
Adobe Acrobat and ReaderMedium Risk Medium RiskDenial of Service
Remote Code Execution
Elevation of Privilege
Information Disclosure
 APSB21-09
Adobe PhotoshopMedium Risk Medium RiskRemote Code Execution APSB21-10
Adobe AnimateMedium Risk Medium RiskRemote Code Execution APSB21-11
Adobe IllustratorMedium Risk Medium RiskRemote Code Execution APSB21-12
Adobe DreamweaverMedium Risk Medium RiskInformation Disclosure APSB21-13

 

Number of 'Extremely High Risk' product(s): 0

Number of 'High Risk' product(s): 0

Number of 'Medium Risk' product(s): 6

Number of 'Low Risk' product(s): 0

Evaluation of overall 'Risk Level': Medium Risk


Impact

  • Remote Code Execution
  • Denial of Service
  • Elevation of Privilege
  • Information Disclosure
  • Security Restriction Bypass
  • Cross-Site Scripting

System / Technologies affected

  • Magento Commerce 2.4.1 and earlier versions
  • Magento Commerce 2.4.0-p1 and earlier versions
  • Magento Commerce 2.3.6 and earlier versions
  • Magento Open Source 2.4.1 and earlier versions
  • Magento Open Source 2.4.0-p1 and earlier versions
  • Magento Open Source 2.3.6 and earlier versions
  • Acrobat DC 2020.013.20074 and earlier versions
  • Acrobat Reader DC 2020.013.20074 and earlier versions
  • Acrobat 2020 2020.001.30018 and earlier versions
  • Acrobat Reader 2020 2020.001.30018 and earlier versions
  • Acrobat 2017 2017.011.30188  and earlier versions
  • Acrobat Reader 2017 2017.011.30188  and earlier versions
  • Photoshop 2020 21.2.4 and earlier versions
  • Photoshop 2021 22.1.1 and earlier versions
  • Adobe Animate 21.0.2 and earlier versions
  • Illustrator 2021 25.1  and earlier versions
  • Adobe Dreamweaver version 20.2
  • Adobe Dreamweaver version 21.0

Solutions

Before installation of the software, please visit the vendor web-site for more details.

  • Apply fixes issued by the vendor. Please refer to 'Details' column in the above table for details of individual product update or run software update

Vulnerability Identifier


Source


Related Link